### Method

# Atspi StateSet remove

#### Declaration [src]

    void
    atspi_state_set_remove (
      AtspiStateSet* set,
      AtspiStateType state
    )

#### Description [src]

Removes a particular `AtspiState` to an `AtspiStateSet` (i.e. sets the given state to `FALSE` in the stateset.).

#### Parameters

`state`

  Type: `AtspiStateType`

  An `AtspiStateType` to remove from the specified `set`.